Forum para la liga de los Locos Fugados
 
ÍndicePortalCalendarioGaleríaFAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 Necesito ayuda! haha

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
Crazzy
Loco de remate
Loco de remate


Cantidad de envíos : 111
Fecha de inscripción : 02/08/2008
Edad : 22
Localización : Terrassa, Barcelona, España

MensajeTema: Necesito ayuda! haha   Dom Ene 02, 2011 7:54 am

Hola a todos.
Aver mi problema es que me e descargado todas las expansiones hasta el WOTLK (parche 3.2.0). El caso es que a la hora de actualizar los parches, abro el launcher y me actualiza directamente hasta el 4.0.0.

Mi pregunta es: como hago para actualizarlo hasta el 3.3.5a?

Gracias a todos.
Espero volver pronto! cheers
Volver arriba Ir abajo
Ver perfil de usuario http://www.xfire.com/profile/kajey04/
Nanox08
General
General


Cantidad de envíos : 151
Fecha de inscripción : 28/02/2009
Edad : 28
Localización : Osorno - Chile

MensajeTema: Re: Necesito ayuda! haha   Dom Ene 02, 2011 4:03 pm

mmm holass entregando una posible respuesta a tu pregunta.. te toca hacerlo por la via manual XDD, es decir, tienes ke descargar parche a parche e intarlarlo hasta el 3.5.5a creoi ke es la unica forma para ke actualices asta el parche ke necesitas aki te dejo una pag de dond encontraras los parches ojala ke te sirva xD

Click aki XD


P.D: si sufres alguna complicacion no dudes en informar ke buscaremos alguna otra forma de como entregarte una solucion si esta falla XD.
Volver arriba Ir abajo
Ver perfil de usuario http://www.wowhead.com
Crazzy
Loco de remate
Loco de remate


Cantidad de envíos : 111
Fecha de inscripción : 02/08/2008
Edad : 22
Localización : Terrassa, Barcelona, España

MensajeTema: Re: Necesito ayuda! haha   Lun Ene 03, 2011 1:31 am

pues bueno ya estoy de vuelta haha muchas gracias nanox Very Happy

Nos vemos!
Volver arriba Ir abajo
Ver perfil de usuario http://www.xfire.com/profile/kajey04/
Contenido patrocinado




MensajeTema: Re: Necesito ayuda! haha   Hoy a las 6:14 am

Volver arriba Ir abajo
 
Necesito ayuda! haha
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» [Resuelto]necesito ayuda
» NECESITO AYUDA EN METAL GEAR SOLID 2 HD COLLECTION
» necesito ayuda con una carta (standard)
» Ayuda, necesito opiniones, mi novio me dejo y quiero buscarlo :'(
» Necesito ayuda con cooperativo del Far Cry 3

Permisos de este foro:No puedes responder a temas en este foro.
Locos Fugados :: Chat general :: General-
Cambiar a: